package body MSHTML.IHTMLLabelElement2_Object is

   function Get_form
     (This : IHTMLLabelElement2_Type)
     return GNATCOM.Types.VARIANT
   is
   begin
      return Get (This, IHTMLLabelElement2_Get_form);
   end Get_form;

end MSHTML.IHTMLLabelElement2_Object;

